Zyxel GS1900-48HP - Příslušenství pro počítače a notebooky

  • Zyxel GS1900-48HP
  • Zyxel GS1900-48HP
  • Zyxel GS1900-48HP
  • Zyxel GS1900-48HP

Zyxel GS1900-48HP

Značka: Zyxel
(5 z 5)  1 Hodnocení
Dostupnost skladem
Cena zboží

6 532 Kč

včetně DPH 21%
    PLATNOST NABÍDKY    
09
HODIN
23
MINUT
23
SEKUND
5 398 Kč bez DPH

Řízený L2 Gigabit Ethernet (10/100/1000) Podpora napájení po Ethernetu (PoE) Černá • Typ přepínače: Řízený • Přepínač vrstev: L2 • Typy přepínaných ethernetových portů RJ-45: Gigabit Ethernet (10/100/1000) • Počet přepínaných ethernetových portů RJ-45: 48 • Plně duplexní režim • Tabulka MAC adres: 8000 pol. • Kapacita přepínání: 100 Gbit/s • Síťové standardy: IEEE 802.1p • IEEE 802.1Q • IEEE 802.3 • IEEE 802.3ab • IEEE 802.3ad • IEEE 802.3af • IEEE 802.3at • IEEE... • Napájecí konektor: Napájecí konektor • Podpora napájení po Ethernetu (PoE) • Instalace do racku •
Produktový kód: GS1900-48-EU0102F
Záruka: Omezená DOŽIVOTNÍ

Každý dnešní zákazník může vyhrát iPHONE


Vyhraj iPHONE 16 Jste jen krůček od výhry! Každou dnešní objednávku automaticky zařazujeme do slosování o luxusní telefon iPHONE 16 - zcela zdarma!
Je to jednoduché, stačí pouze ještě dnes odeslat objednávku.
Losujeme v pondělí, výherce vzápětí kontaktujeme.
Více info >>

Řízený L2 Gigabit Ethernet (10/100/1000) Podpora napájení po Ethernetu (PoE) Černá
• Typ přepínače: Řízený
• Přepínač vrstev: L2
• Typy přepínaných ethernetových portů RJ-45: Gigabit Ethernet (10/100/1000)
• Počet přepínaných ethernetových portů RJ-45: 48
• Plně duplexní režim
• Tabulka MAC adres: 8000 pol.
• Kapacita přepínání: 100 Gbit/s
• Síťové standardy: IEEE 802.1p
• IEEE 802.1Q
• IEEE 802.3
• IEEE 802.3ab
• IEEE 802.3ad
• IEEE 802.3af
• IEEE 802.3at
• IEEE...
• Napájecí konektor: Napájecí konektor
• Podpora napájení po Ethernetu (PoE)
• Instalace do racku
•

Technická specifikace


Funkce managementu
Typ přepínače Řízený
Přepínač vrstev L2
QoS
Podpora MIB RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Možnosti připojení
Počet přepínaných ethernetových portů RJ-45 48
Typy přepínaných ethernetových portů RJ-45 Gigabit Ethernet (10/100/1000)
Počet slotů SFP modulu 2
Napájecí konektor Napájecí konektor
Počítačová síť
Síťové standardy IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie kabeláže Ethernetu - měď 1000BASE-T
Plně duplexní režim
Podpora VLAN
Přenos dat
Tabulka MAC adres 8000 pol.
Kapacita přepínání 100 Gbit/s
Store-and-forward
Podpora pro Jumbo Frames
Vzhled
Instalace do racku
Barva Černá
LED indikátory
Vylepšená správa kabelů
Certifikace RoHS, CE
Příkon
Vstupní střídavé napětí 100 - 240 V
Frekvence vstupního střídavého napětí 50 - 60 Hz
Spotřeba elektrické energie 250 W
Power over Ethernet (PoE)
Podpora napájení po Ethernetu (PoE)
Počet portů Power over Ethernet (PoE) 24
Provozní podmínky
Provozní rozsah teplot (T-T) 0 - 50 °C
Rozsah teplot při skladování (T-T) -40 - 70 °C
Doporučená provozní relativní vlhkost 10 - 95%
Tepelné vyzařování 853 BTU/h
Hmotnost a rozměry
Šířka 440 mm
Hloubka 310 mm
Výška 45 mm
Hmotnost 4,24 kg
Údaje o balení
Dodávané kabely AC
Šířka balení 583 mm
Hloubka balení 451 mm
Výška balení 98 mm
Hmotnost včetně balení 5,31 kg

Doporučené příslušenství - mohlo by se vám hodit:


Podobné produkty